import { createMuiTheme } from "@material-ui/core/styles";

export const studentTheme = createMuiTheme({
    props: {
        MuiGrid: {
            spacing: 3,
            xs: 12,
        },
        MuiContainer: {
            maxWidth: "md"
        }
    },
    palette: {
        primary: {
            main: "#043865",
            dark: "#072138"
        }
    },
    spacing: 8
})
